My VPS panel doesn't show PHP 5.3, but it is on my system

vps

#1

Hi,
I see in various directories that php5.3 is defined, but in my panel for my VPS, all it says is 5.2 in the dropdown. How do I get this page to recognize the later versions that seem available?
thanks,
Laramie


#2

Please open up a support ticket - If you installed your own version of PHP at one time, that may be why it’s being daft like that, but that means we’d have to get someone to reinstall for you :confused: Either way, it’s going to need a server hero to kick that for you.